Subject: Ticket Assigned - Wrong order delivery #9591248386
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 28 Oct 2022 14:35:58 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong order delivery #9591248386 Hello

I ordered a black car seat online and instead received a different color. Please see attached photo

I'm a new mom and I'm in urgent need for the correct seat. So I kindly request you to please send me the correct seat asap 

I would suggest that the same courier who will deliver the correct seat should also be the same picking up the wrong seat

Appreciate your understanding as I don't want to wait 3-4 days for my correct order

Best Regards,
Malak Said
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5042196